
<?php
$randomNumber = random_int(100000, 999999);
Session::put('otp', $randomNumber);
?>
<!-- <h3>Hi MR/MRS </h3> -->
<h1>Your OTP Code is <?php  echo $randomNumber ?></h1>
<?php /**PATH /home/pecdev/public_html/pec_laravel_v2/resources/views/otp_email.blade.php ENDPATH**/ ?>